[PD] gem problem

Oded Ben-Tal oded at ccrma.Stanford.EDU
Mon Oct 8 19:29:32 CEST 2007

> if you get "wrong architecture" that means you are using a gem that was 
> compiled for another type of cpu.
> why don't you go to the page I posted earlier and chose a version that fits 
> your computer.

I also though so but when  copied the Gem.pd_darwind from pd0.38-extended 
to pd0.39-extended I did get the wrong archiecture error. I think the 39 
version was compiled slightly differenty (i doesn't use the normal 
preference file for example). So the problem isn't the powerPC vis. Intel 
(after all I can run the 0.38 version on the same computer).


More information about the Pd-list mailing list